Home > Failed To > Failed To Run Depmod

Failed To Run Depmod

Your kernel headers for kernel 3.16.0-23-generic cannot be found. run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.13.0-37-generic /boot/vmlinuz-3.13.0-37-generic run-parts: executing /etc/kernel/postrm.d/zz-extlinux 3.13.0-37-generic /boot/vmlinuz-3.13.0-37-generic P: Checking for EXTLINUX directory... Launchpad Janitor (janitor) wrote on 2012-06-19: #5 [Expired for Ubuntu because there has been no activity for 60 days.] Changed in ubuntu: status: Incomplete → Expired See full activity log To The file `/var/run/grub/menu.lst.ucf-new' has a record of the failed merge of the configuration file. have a peek at this web-site

Documented below are a few commonly reported issues, the DpkgTerminalLog messages that point to the real issue and the bug number it should be marked a duplicate of. Done. Report a bug This report contains Public information Edit Everyone can see this information. Spatial screwdriver Why the windows of ships bridges are always inclined?

It's best to examine the DpkgTerminalLog file that is usually attached to these bug reports as it contains descriptive error message output. How does changing metrics help to find solutions to a partial differential equation? current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list.

  • dpkg: error processing linux-image-generic-pae (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of linux-image: linux-image depends on linux-image-generic-pae (= 3.2.0.36.43); however: Package linux-image-generic-pae is not configured yet.
  • Your kernel headers for kernel 3.16.0-23-generic cannot be found.
  • User postinst hook script [/usr/sbin/update-grub] exited with value 1 dpkg: error processing linux-image-2.6.32-15-generic (--configure): subprocess installed post-installation script returned error exit status 1 Other ressources Common Installation Issues: More general installation
  • Failed to run depmod.
  • Done 0 upgraded, 0 newly installed, 0 to remove and 2 not upgraded. 4 not fully installed or removed.
  • This caused post-install triggers to break on the packages not yet installed.

Plus - boot 0 bytes0Sub-process /usr/bin/dpkg returned an error code in16.04LTS0apt-get upgrade failing because of dpkg: error processing package linux-image-extra-3.13.0-85-generic (--configure) Hot Network Questions What in the world happened with my Unmount it and check it: umount /boot fsck -f /boot share|improve this answer answered May 22 '13 at 13:59 Michael Hampton♦ 128k19223442 fsck from util-linux 2.20.1 e2fsck 1.42.5 (29-Jul-2012) How to say "to master Esperanto"? vBulletin 2000 - 2017, Jelsoft Enterprises Ltd.

share|improve this answer answered May 29 '13 at 16:15 Graham Dunn 465 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google What is the "crystal ball" in the meteorological station? found: /boot/grub/menu.lst Searching for splash image ... That's not the way it works and /etc/default/grub must be modified instead.

Thank you. dpkg: error processing linux-image-3.2.0-36-generic-pae (--configure): subprocess installed post-installation script returned error exit status 2 dpkg: dependency problems prevent configuration of linux-image-generic-pae: linux-image-generic-pae depends on linux-image-3.2.0-36-generic-pae; however: Package linux-image-3.2.0-36-generic-pae is not configured Ultimate Australian Canal Difference between if else and && || Was the London Blitz accidentally started by lost pilots? Synaptic Package Manager tells me those packages ARE installed.

dpkg: serious warning: files list file for package `libgtkspell0' missing, assuming package has no files currently installed. linux-image-generic depends on linux-image-extra-3.11.0-18-generic; however: Package linux-image-extra-3.11.0-18-generic is not configured yet. No word for "time" until 1871? Bug:105113 - No space left on device Bug 105113 The system ran out of disk space.

Browse other questions tagged linux debian dpkg upgrade or ask your own question. http://blackplanetsupport.com/failed-to/vmware-export-failed-failed-to-open-disk.html Bug:386042 - /usr/share/debconf/confmodule: line 42: printf: write error: Broken pipe Bug 386042 /usr/share/debconf/confmodule: line 42: printf: write error: Broken pipe User postinst hook script [/sbin/update-grub] exited with value 1 Bug:78478 - How does changing metrics help to find solutions to a partial differential equation? "How are you spending your time on the computer?" Taxiing with one engine: Is engine #1 always used I now have a lot of scary errors.

vmlinuz(/boot/vmlinuz-3.8-2-amd64 ) points to /boot/vmlinuz-3.8-2-amd64 (/boot/vmlinuz-3.8-2-amd64) -- doing nothing at /var/lib/dpkg/info/linux-image-3.8-2-amd64.postinst line 268. Bug:417222 - /boot/grub/menu.lst: Operation not supported Bug:533728 - No path or device is specified Other ressources Introduction Users will sometimes run into errors performing updates on their system. Running depmod. Source Join Date Apr 2009 Location Rawalpindi, Pakistan Beans 5,666 DistroUbuntu Gnome Development Release Re: failed to run depmod: error..

Anyone know what I could do? No apport report written because the error message indicates its a followup error from a previous failure. Your kernel headers for kernel 3.16.0-23-generic cannot be found.

Done Building dependency tree Reading state information...

Please install the linux-headers-3.16.0-23-generic package, or use the --kernelsourcedir option to tell DKMS where it's located Error! Apport will usually detect these failures and file a bug in Launchpad. sudo apt-get install git (Git has nothing to do with it, I just needed it, and the package system fixed itself!) share|improve this answer answered Jan 20 '13 at 23:52 mda Was the London Blitz accidentally started by lost pilots?

The time now is 01:09 AM. I tried searching for a solution on the forums, but these either required a package operation or were left unanswered. 'uname -r' tells me my kernel is 3.11.0-17-generic, but it seems Please install the linux-headers-3.16.0-23-generic package, or use the --kernelsourcedir option to tell DKMS where it's located Error! have a peek here Failed to run depmod.